p {
	color: #707070;
	font-family: Verdana, sans-serif;
	line-height: 1.3em;
}
p.intro small {
	color: #A0A0A0;
}
.firstline {
	font-size: 1.1em;
	color: black;
}
em {
	font-weight: normal;
	font-style: normal;
	color: #303030;
}

div.group {
	/*background-image: url("whatittakes/images/bottomdivider.png");
	 background-position: 50% 100%;
	 background-repeat: no-repeat;*/
	background-color: #D7D7D7;
}
div.group > div {
	background-image: url(images/topdivider.png);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	padding-top: 65px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 45px;
	margin-top: 60px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 60px;
	/*cursor: pointer;*/
	position: relative;
}
div.group > div p {
	font-family: "Courier New", monospace;
}
div.group > div > img {
	margin: 25px 12px 0px 0px;
	vertical-align: top;
}
div.group > div > div {
	display: inline-block;
	zoom: 1;
	*
	display:inline;
	margin: 0;
}
p.measure {
	color: black;
	font-size: 1.8em;
	margin: 0;
	visibility: hidden;
}
div.group img.cowimg, div.group hr {
	visibility: hidden;
}
p.measure i {
	font-size: 0.6em;
	color: #303030;
	font-style: normal;
}
p.measure img {
	visibility: visible;
}
.dark p.measure {
	visibility: visible;
}
div.dark img.cowimg, div.dark hr {
	visibility: hidden;
}
div.group img.cowimg {
	position: absolute;
	bottom: 10px;
	right: 0;
	margin: 0;
}
div.group img.cowimg2 {
	right: auto;
	left: 0;
}
div.group > div > img.bottomdivider {
	position: absolute;
	bottom: 0px;
	right: 0;
	margin: 0;
	width: 100%;
}
div.group hr {
	margin: 10px 0;
	width: 615px;
	height: 10px;
	background-image: url("whatittakes/images/underline.png");
	background-color: transparent;
	background-position: 50% 50%;
}
.underline {
	width: 100px;
	height: 10px;
	display: inline-block;
	zoom: 1;
	*
	display:inline;
}

@media (min-width:481px){
div.dark img.cowimg, div.dark hr {
	visibility: visible;
}
}
